### Name: mouse4302GO
### Title: Map between Manufacturer IDs and Gene Ontology (GO)
### Aliases: mouse4302GO
### Keywords: datasets

### ** Examples

        x <- mouse4302GO
        # Get the probe identifiers that are mapped to a GO ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
            # Try the firest one
            got <- xx[[1]]           
            got[[1]][["GOID"]]
            got[[1]][["Ontology"]]
            got[[1]][["Evidence"]]

        }



